Hi,

I have 7-1 RELEASE running with up-to-date packages, including firefox3. I
also have gnash-0.8.3 and mozplugger-1.10.2.

I'm confused as to why gnash and mozplugger are not automatically enabled
and/or used by ff3. That is, ff claims not to have any plug-ins. I have the
same set-up on an oBSD machine and didn't have to do anything special to get
them working together (that I can remember). Can someone help jog my memory
or point me to something useful? Thanks.

-- 
www.nealhogan.net          www.lambdaserver.com
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to